Add Babel Polyfill #157

Closed
opened 11 months ago by nobody · 1 comments
nobody commented 11 months ago
Owner

Reported via email

Website: https://student.overseas.ncnu.edu.tw/
Framework: https://cdnjs.cloudflare.com/ajax/libs/babel-polyfill/6.26.0/polyfill.min.js
GitHub: https://github.com/babel/babel

  • HTML filter necessary
  • Upgrade v6.26.0 to v7.12.1 possible
Reported via email > Website: https://student.overseas.ncnu.edu.tw/ > Framework: https://cdnjs.cloudflare.com/ajax/libs/babel-polyfill/6.26.0/polyfill.min.js > GitHub: https://github.com/babel/babel * HTML filter necessary * Upgrade v6.26.0 to v7.12.1 possible
nobody added this to the v2.5.5 milestone 11 months ago
nobody added the
missing framework/mapping
label 11 months ago
nobody referenced this issue from a commit 11 months ago
nobody closed this issue 11 months ago
Poster
Owner
Reported by email: > https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.bundle.min.js > https://cdnjs.cloudflare.com/ajax/libs/paginationjs/2.1.2/pagination.min.js
nobody reopened this issue 11 months ago
nobody referenced this issue from a commit 11 months ago
nobody closed this issue 11 months ago
Sign in to join this conversation.
No Milestone
No Assignees
1 Participants
Notifications
Due Date

No due date set.

Dependencies

This issue currently doesn't have any dependencies.

Loading…
There is no content yet.